{% extends "focal_base.html"%}
{% load i18n %}

{% block title %}Page non trouvée{% endblock %}

{% block content %}
<h1>Page non trouvée</h1>
<p>Soit la page demandée n'existe pas ; soit vous n'avez pas les droits pour accéder à cette page</p>
{% endblock %}
